Bug 238321 - undefined macro in .spec file
Summary: undefined macro in .spec file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ccid   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bob Relyea
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-29 10:53 UTC by Florian La Roche
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-31 23:07:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2007-04-29 10:53:36 UTC
Description of problem:

%{pcsc-lite_ver} is used within the .spec file and the macro is not
defined.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bob Relyea 2007-04-30 20:42:11 UTC
version should have been pcsc_lite_ver.

Fixed in build ccid-1_2_1-2_fc7



Note You need to log in before you can comment on or make changes to this bug.